/*
 * Class EV_SIMPLE_HELP_ENGINE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_327 [] = {0xFF01,1551,326,0xFFFF};
static const EIF_TYPE_INDEX egt_2_327 [] = {0xFF01,326,0xFFFF};
static const EIF_TYPE_INDEX egt_3_327 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_327 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_327 [] = {0xFF01,326,0xFFFF};
static const EIF_TYPE_INDEX egt_6_327 [] = {0xFF01,326,0xFFFF};
static const EIF_TYPE_INDEX egt_7_327 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_327 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_327 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_327 [] = {0xFF01,326,0xFFFF};
static const EIF_TYPE_INDEX egt_13_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_14_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_15_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_16_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_17_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_18_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_19_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_20_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_21_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_22_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_23_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_24_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_25_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_26_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_27_327 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_28_327 [] = {0xFF01,914,0xFFFF};


static const struct desc_info desc_327[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_327), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_327), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_327), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_327), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_327), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_327), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_327), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_327), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_327), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_327), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_327), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_327), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x028D /*326*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_327), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_327), 6251, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_327), 6237, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_327), 6238, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_327), 6239, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_327), 6240, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_327), 6241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_327), 6242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_327), 6243, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_327), 6244, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_327), 6245, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_327), 6246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_327), 6247, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_327), 6248, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_327), 6249, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_327), 6250, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_327), 6252, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 6253, 0xFFFFFFFF},
};
void Init327(void)
{
	IDSC(desc_327, 0, 326);
	IDSC(desc_327 + 1, 1, 326);
	IDSC(desc_327 + 32, 1606, 326);
	IDSC(desc_327 + 47, 145, 326);
	IDSC(desc_327 + 48, 1563, 326);
}


#ifdef __cplusplus
}
#endif
